<!--
  @description:招标-开标-路由index
  @Modifier：肖文龙
  @routerPath: /bidding/projectDrive/bidOpening
  @date：2019/11/14-10:34
-->
<template>
  <router-view />
</template>

<script>
/* api*/
export default {
  name: 'BidOpeningContent',
  data() {
    return {
    }
  },
  methods: {
  }
}
</script>

<style scoped>
</style>
